{% extends 'base.html' %}

	{% block head %}
		<title>Home</title>
	{% endblock %}
	
	{% block body %}
		<div class="container">
			<h1>Update Task</h1>

			<form action="/update/{{task.id}}" method="POST">
				<input type="text" name="content" id="content" value="{{task.content}}">
				<input type="submit" Value="Update Task ">
			</form>
		</div>
	{% endblock %}